Subject: Ticket Assigned - COMPLAIN AL GHURAIR BRANCH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 07:53:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAIN AL GHURAIR BRANCH Dear Management Team,

I'm writing to you on behalf of what happened last night. I was trying a
blazer, and one of the *STAFF SHOUTED AT ME THAT I CANNOT WEAR THAT!!  *

*and i said i will buy this one, she said WHEN ARE GONNA BUY!! AND I WAS SO
SHOCK AND HUMILIATED REGARDING WHAT I HEARD FROM YOUR STAFF!! WAS ASKING
FOR MANAGER , SHE SAID WHO ARE YOU AND MY MANAGER WILL TALK TO YOU!!!! SUCH
A SHAME ON YOU GUYS ACCEPTING EMPLOYESS WHO CAN'T EVEN RESPECT THEIR
CUSTOMERS!!.IM WAITING FOR A RESPONSE FROM THIS BEFORE I WILL POST ON
SOCIAL MEDIA AND DO REVIEW!*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4199509